<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.rcp.branding.feature"
      label="%featureName"
      version="12.0.0.202606120602"
      provider-name="%featureProvider">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.tracecompass.rcp.branding"
         version="12.0.0.202606120602"/>

</feature>
